Subject: This is a must see

From: <[email-masked]>
Date: Fri, 12 Oct 2007 13:12:29 +0200

PPYH Changes To A Fast Track.

Physical Property Holdings Inc.
PPYH
$0.25

Moving in a new direction, PPYH is laying fast track for success in HK
Real Estate. They are already grabbing some of the most desired
locations in Hong Kong. Getting in at the right time is always
essential. This is the time. Get your broker on the phone Monday early.